@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;600;700;800;900&display=swap");
/*Variable
－－－－－－－*/
/*
ブレークポイント

基本  1920px
ipad 1050px
sp   767px;

コンテンツ幅1000px

*/
/*Variable
－－－－－－－*/
/*
ブレークポイント

基本  1920px
ipad 1050px
sp   767px;

コンテンツ幅1000px

*/
* {
  box-sizing: border-box;
}

body {
  font-family: "a-otf-ud-shin-go-pr6n", "Noto Sans JP", sans-serif;
  font-size: 18px;
  font-style: normal;
  letter-spacing: -0.02em;
  font-weight: 300;
  color: #333;
}
@media screen and (max-width: 767px) {
  body {
    font-size: 16px;
  }
}

.font-1 {
  font-family: "a-otf-ud-shin-go-pr6n", "Noto Sans JP", sans-serif;
  font-size: 18px;
  letter-spacing: -0.02em;
  font-weight: 300;
}
@media screen and (max-width: 767px) {
  .font-1 {
    font-size: 16px;
  }
}

body p {
  font-size: 18px;
  letter-spacing: -0.02em;
  line-height: 1.67;
}
@media screen and (max-width: 767px) {
  body p {
    font-size: 16px;
  }
}

a {
  color: #111;
  transition: 0.3s linear;
}

a:hover {
  opacity: 0.7;
}

img,
iframe {
  max-width: 100%;
}

.u-tb-none {
  display: block;
}
@media screen and (max-width: 1050px) {
  .u-tb-none {
    display: none;
  }
}

.u-tb-show {
  display: none;
}
@media screen and (max-width: 1050px) {
  .u-tb-show {
    display: block;
  }
}

.u-sp-none {
  display: block;
}
@media screen and (max-width: 767px) {
  .u-sp-none {
    display: none;
  }
}

.u-sp-show {
  display: none;
}
@media screen and (max-width: 767px) {
  .u-sp-show {display: block;}
  .dp-footer-bar a {background-color: #d3e2d5; color:#111;}

  /*** シェアアイコンをLINEアイコンに変更 ***/
  .icon-file-text:before {content: "\e909"!important;}
  .dp-footer-bar-item + .dp-footer-bar-item {border-left: 1px solid #ffffff!important;}
}
